/* -------------------------------------------------------------------------- */


/*                                 ce-gallery                                 */


/* -------------------------------------------------------------------------- */

.ce-below .ce-bodytext+.ce-gallery {
    margin-top: 30px;
}

.ce-above .ce-gallery+.ce-bodytext {
    margin-top: 30px;
}

.ce-gallery figure {
    margin: 15px;
    padding: 0;
}

.ce-gallery .ce-row {
    margin: 0 -15px;
}

.ce-gallery figcaption {
    display: block;
    margin-top: 15px;
    font-size: 16px;
    color: #555;
    text-align: center;
}

.ce-gallery img {
    display: block;
    margin: auto;
}

.ce-gallery[data-ce-columns="2"] .ce-column,
.ce-gallery[data-ce-columns="3"] .ce-column,
.ce-gallery[data-ce-columns="4"] .ce-column {
    flex-basis: 50%;
}

.ce-gallery[data-ce-columns="5"] .ce-column,
.ce-gallery[data-ce-columns="6"] .ce-column,
.ce-gallery[data-ce-columns="7"] .ce-column,
.ce-gallery[data-ce-columns="8"] .ce-column {
    flex-basis: 25%;
}

@media (min-width: 768px) {
    .ce-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }
    .ce-textpic.ce-left .ce-row {
        justify-content: flex-start;
    }
    .ce-textpic.ce-right .ce-row {
        justify-content: flex-end;
    }
    .ce-gallery[data-ce-columns="3"] .ce-column {
        flex-basis: 33.33%;
    }
    .ce-gallery[data-ce-columns="4"] .ce-column {
        flex-basis: 25%;
    }
    .ce-gallery[data-ce-columns="5"] .ce-column {
        flex-basis: 20%;
    }
    .ce-gallery[data-ce-columns="6"] .ce-column {
        flex-basis: 16.66%;
    }
    .ce-gallery[data-ce-columns="7"] .ce-column {
        flex-basis: 14.285%;
    }
    .ce-gallery[data-ce-columns="8"] .ce-column {
        flex-basis: 12.5%;
    }
}


/* -------------------------------------------------------------------------- */


/*                                  ce-intext                                 */


/* -------------------------------------------------------------------------- */

.maincontent .ce-textpic.ce-intext {
    display: flex;
    justify-content: space-between;
}

.maincontent .ce-textpic.ce-intext.ce-right {
    flex-direction: column-reverse;
}

.maincontent .ce-textpic.ce-intext.ce-left {
    flex-direction: column;
}

.maincontent .ce-textpic.ce-intext.ce-right .ce-gallery {
    flex-direction: row;
}

.maincontent .ce-textpic.ce-intext.ce-left .ce-gallery {
    flex-direction: row-reverse;
}

@media (min-width: 768px) {
    .maincontent .ce-textpic.ce-intext .ce-bodytext {
        flex-basis: 65%;
        flex-grow: 1;
    }
    .maincontent .ce-textpic.ce-intext .ce-gallery {
        flex-basis: 30%;
    }
    .maincontent .ce-textpic.ce-intext.ce-right {
        flex-direction: row-reverse;
    }
    .maincontent .ce-textpic.ce-intext.ce-left {
        flex-direction: row;
    }
    .maincontent .ce-textpic.ce-intext.ce-right .ce-gallery {
        margin-left: 5%;
        padding: 0 0 15px 5%;
        border-left: 1px solid #777;
    }
    .maincontent .ce-textpic.ce-intext.ce-left .ce-gallery {
        margin-right: 5%;
        padding: 0 5% 15px 0;
        border-right: 1px solid #777;
    }
}


/* -------------------------------------------------------------------------- */


/*                             ce-flexbox-gallery                             */


/* -------------------------------------------------------------------------- */

.ce-flexbox-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* IE! */
    justify-content: space-evenly;
    align-items: center;
}

.ce-flexbox-gallery figure {
    margin: 15px;
    padding: 0;
}

.ce-flexbox-gallery img {
    display: block;
}


/* -------------------------------------------------------------------------- */


/*                                youtubeVideo                                */


/* -------------------------------------------------------------------------- */

.frame-type-youtubevideo_pi1 h3 {
    font-size: 1.25rem;
}

.youtubeVideo figcaption {
    display: block;
    caption-side: bottom;
    margin-top: 15px;
}

.youtubeVideo figcaption>p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #555;
}

.youtubeVideo-cover-text h2,
.youtubeVideo-cover-text p {
    margin: 1px;
    padding: 10px 16px !important;
    display: inline-block;
    color: white;
    background-color: rgba(0, 0, 0, 0.67);
    box-sizing: border-box;
}

.youtubeVideo:hover .customplaybutton circle {
    fill: #db0500;
}

.youtubeVideo:hover .customplaybutton polygon {
    fill: #fff;
}


/* -------------------------------------------------------------------------- */


/*                                   topics                                   */


/* -------------------------------------------------------------------------- */

section.topics {
    margin: 30px 0;
}

section.topics div.frame>div>header h3 {
    cursor: pointer;
    position: relative;
    margin: 0;
    padding: 15px 40px 15px 0;
    border-bottom: 3px solid #d3ddb5;
    font-size: 1.125rem;
}

section.topics div.frame>div>header h3::after {
    content: "+";
    font-size: 32px;
    font-weight: bold;
    font-family: courier;
    color: #909090;
    position: absolute;
    right: 0;
    top: 7px;
}

section.topics div.frame>div>header h3.open:after {
    content: "-";
}

section.topics div.frame>div>div {
    margin: 15px 0 30px;
    padding: 0;
    display: none;
}

section.topics div.frame>div>div:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

section.topics .ce-textpic.ce-intext .ce-gallery {
    float: left;
    max-width: 30%;
    margin-right: 30px;
    margin-bottom: 30px;
}


/* -------------------------------------------------------------------------- */


/*                                   popular                                  */


/* -------------------------------------------------------------------------- */

section.popular h2,
section.popular h3,
section.popular h4,
section.popular h5,
section.popular h6 {
    color: #EDEEEB;
}

section.popular ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}

section.popular li {
    position: relative;
    border-bottom: 1px solid #EDEEEB;
}

section.popular li a {
    padding: 15px 40px 15px 0;
    display: block;
    font-size: 1.125rem;
    color: #EDEEEB;
    text-decoration: none;
}

section.popular li a::after {
    content: " ";
    background-image: url(../../Images/Eberswalde/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 100% 50%;
    transform: rotate(-90deg);
    position: absolute;
    width: 20px;
    height: 20px;
    right: 0;
    top: calc(50% - 10px);
}


/* -------------------------------------------------------------------------- */


/*                                related pages                               */


/* -------------------------------------------------------------------------- */

section.related_pages h2,
section.related_pages h3,
section.related_pages h4,
section.related_pages h5,
section.related_pages h6 {
    color: #222;
}

section.related_pages ul,
section.related_pages ol {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}

section.related_pages li {
    position: relative;
    font-size: 1.125rem;
    border-bottom: 1px solid #d3ddb5;
}

section.related_pages li span,
section.related_pages li a {
    padding: 15px 40px 15px 0;
    display: block;
    color: #222;
    text-decoration: none;
}

section.related_pages li a::after {
    content: " ";
    background-image: url(../../Images/Eberswalde/arrow-right-dark.svg);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 100% 50%;
    transform: rotate(-90deg);
    position: absolute;
    width: 20px;
    height: 20px;
    right: 0;
    top: calc(50% - 10px);
}


/* -------------------------------------------------------------------------- */


/*                                content table                               */


/* -------------------------------------------------------------------------- */

table {
    width: 100%;
    margin: 0 0 1em;
    margin-top: 45px;
    margin-bottom: 45px;
    border-collapse: collapse;
}

.ce-bodytext>table {
    margin-top: 0;
}

th,
td {
    margin: 0;
    vertical-align: top;
    text-align: left;
    padding: 0.5em 1.5em;
}

tr>th:first-child,
tr>td:first-child {
    padding-left: 0;
}

th {
    padding-top: 0;
    font-weight: normal;
}

tr td {
    border-top: 1px solid #ccc;
}

tr>.text-right {
    text-align: right;
    padding-right: 0;
}

.frame-type-textpic.frame-layout-1 table tr td {
    border-top-color: #999;
}

tr:first-child td {
    border-top: 0 none;
}

th>p:last-child,
td>p:last-child {
    margin-bottom: 0;
}


/* -------------------------------------------------------------------------- */


/*                                  card-menu                                 */


/* -------------------------------------------------------------------------- */

.card-menu-item {
    position: relative;
    margin-bottom: 6%;
    background-color: #fff;
}

.card-menu-item:last-child {
    margin-bottom: 0;
}

.card-menu-item.card-wo-img {
    background-color: #EDEEEB;
    border: 3px solid #88A52F;
}

.card-menu-item .card {
    padding: 0;
}

.card-menu-item.card-wo-img .card {
    padding: 4%;
}

section.maincontent .card-menu-item h3 {
    position: relative;
    margin: 0 0 10px;
    padding: 0;
    font-size: 1em;
    font-weight: 700;
}

section.maincontent .card-menu-full .card-menu-item h3 {
    margin: 0;
    padding: 5px 0 5px 50px;
    line-height: 1.2;
}

section.maincontent .card-menu-full .card-menu-item.card-wo-img h3 {
    font-size: 1.25em;
    padding-left: 0;
}

section.maincontent .card-menu-full .card-menu-item h3::before {
    content: " ";
    background-image: url(../../Images/Eberswalde/arrow-main-cat.svg);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: 0 50%;
    position: absolute;
    width: 60px;
    height: 60px;
    left: -15px;
    top: -5px;
}

section.maincontent .card-menu-full .card-menu-item.card-wo-img h3::before {
    content: "";
    display: none;
}

section.maincontent .card-menu-item h3 a {
    color: #222;
    text-decoration: none;
    border: 0 none;
}

section.maincontent .card-menu-item h3 a {
    background-color: rgba(255, 255, 255, 0.8);
}

section.maincontent .card-menu-item.card-wo-img h3 a {
    background-color: #EDEEEB;
}

section.maincontent .card-menu-item .card-img-top a {
    display: block;
}

section.maincontent .card-menu-item h3 a:hover,
section.maincontent .card-menu-item h3 a:focus {
    color: #222;
    border: 0 none;
    background: none;
}

section.maincontent .card-menu-item p {
    margin: 10px 0 0;
    padding: 0;
    font-size: 1rem;
    line-height: 1.5;
}

section.maincontent .card-menu-item a.btn {
    display: inline-block;
    margin-top: 15px;
    font-size: 1rem;
    font-weight: 500;
    padding: 0.3rem 1.0rem;
    border: 2px solid transparent;
    border-radius: 7px;
    text-decoration: none;
    color: #222;
    background-color: #BCD161;
    transition: all 200ms ease;
}

section.maincontent .card-menu-item a.btn:focus,
section.maincontent .card-menu-item a.btn:hover {
    background-color: #EDEEEB;
    border-color: #576326 !important;
}

@media (min-width: 768px) {
    body section.maincontent .card-menu {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: stretch;
        flex-direction: row;
    }
    .card-menu .card-menu-item,
    .card-menu .card-menu-item:last-child {
        margin-top: 2%;
        margin-bottom: 2%;
    }
    .card-menu.card-menu-2 .card-menu-item,
    .card-menu.card-menu-2 .card-menu-item:last-child {
        flex-basis: 48%;
        border-width: 6px;
    }
    .card-menu.card-menu-2 .card-menu-item.card-wo-img .card {
        padding: 6%;
    }
    .card-menu.card-menu-3 .card-menu-item,
    .card-menu.card-menu-3 .card-menu-item:last-child {
        flex-basis: 31%;
    }
    .card-menu.card-menu-4 .card-menu-item,
    .card-menu.card-menu-4 .card-menu-item:last-child {
        flex-basis: 24%;
    }
    section.maincontent .card-menu-item h3 {
        position: absolute;
    }
    section.maincontent .card-menu-item.card-wo-img h3 {
        position: relative;
    }
    section.maincontent .card-menu-item .card-img-top {
        padding-top: 38px;
    }
    section.maincontent .card-menu.card-menu-2 .card-menu-item a.btn {
        padding: 0.5rem 1.2rem;
    }
}

@media (min-width: 1024px) {
    /*
    section.maincontent .card-menu-item h3 {
        position: relative;
    }
    */
    section.maincontent .card-menu-full .card-menu-item h3 {
        font-size: 1.5rem;
    }
    section.maincontent .card-menu-full .card-menu-item h3::before {
        background-size: 70px;
        width: 70px;
        height: 70px;
        left: -25px;
        top: calc(50% - 35px);
    }
    section.maincontent .card-menu-item.card-wo-img p {
        margin: 15px 0;
    }
    /*
    section.maincontent .card-menu-item .card-img-top {
        padding-top: 0;
    }
    */
    .card-menu.card-menu-2 .card-menu-item.card-wo-img .card {
        padding: 6%;
    }
    .card-menu.card-menu-3 .card-menu-item.card-wo-img .card {
        padding: 6%;
    }
}


/* -------------------------------------------------------------------------- */


/*                                 ce-uploads                                 */


/* -------------------------------------------------------------------------- */

.ce-uploads {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.ce-uploads li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.5em;
}

.ce-uploads img {
    margin-right: 0.5em;
}

.ce-uploads-filesize {
    font-size: 80%;
    margin-left: 1em;
}

.ce-uploads-description {
    margin-left: 1em;
}


/* -------------------------------------------------------------------------- */


/*                                     hr                                     */


/* -------------------------------------------------------------------------- */

hr.ce-div {
    border: 1px solid #ced1ca;
    margin: 45px 0 !important;
}